ALTER TABLE Clientes_Links ADD Id_Producto VARCHAR(14)
GO


CREATE INDEX IX_Clil_PorProd ON Clientes_Links (Id_Producto,Id_Link)
GO

ALTER TABLE Clientes_Links ADD  CONSTRAINT FK_Clil_Productos FOREIGN KEY (Id_Producto)
	REFERENCES Productos (Id_Producto)
GO


ALTER TABLE Clientes_Links ALTER COLUMN Url VARCHAR(2048)
GO

ALTER TABLE Clientes_Links ALTER COLUMN Token VARCHAR(256)
GO


